Subject: Re: [lojban] Re: detri

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Dec 2000 14:35:00 -0500 (EST)

On Fri, 15 Dec 2000, Pierre Abbat wrote:

> On Fri, 15 Dec 2000, [email-masked] wrote:
> li'o
> >How can one unlose it with a destination?
>
> What I meant was "I figured out how to say", but I couldn't figure out how to
> say *that* in Lojban.

xu do ca djuno le tadji be le nu cusku lu mo'u cilre le tadji le nu cusku
mi

-----
And if a cat
needed a hat?
Free enterprise
is there for that.